Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1266286 - xdg-app-0.4.2.1 is available
Summary: xdg-app-0.4.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xdg-app
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-25 00:18 UTC by Upstream Release Monitoring
Modified: 2015-10-11 16:04 UTC (History)
1 user (show)

Fixed In Version: xdg-app-0.4.4-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-11 16:04:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.4.2 (#1266286) (883 bytes, patch)
2015-09-25 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.4.2.1 (#1266286) (891 bytes, patch)
2015-09-25 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-09-25 00:18:36 UTC
Latest upstream release: 0.4.2
Current version/release in rawhide: 0.4.1-1.fc24
URL: https://github.com/alexlarsson/xdg-app

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-25 00:18:47 UTC
Created attachment 1076814 [details]
[patch] Update to 0.4.2 (#1266286)

Comment 2 Upstream Release Monitoring 2015-09-25 00:22:27 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11218753

Comment 3 Upstream Release Monitoring 2015-09-25 12:17:32 UTC
Latest upstream release: 0.4.2.1
Current version/release in rawhide: 0.4.1-1.fc24
URL: https://github.com/alexlarsson/xdg-app

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-09-25 12:17:42 UTC
Created attachment 1077070 [details]
[patch] Update to 0.4.2.1 (#1266286)

Comment 5 Upstream Release Monitoring 2015-09-25 12:24:40 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11226049

Comment 6 Fedora Update System 2015-09-25 12:50:28 UTC
xdg-app-0.4.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9d7ccf9dbd

Comment 7 Fedora Update System 2015-09-27 00:55:23 UTC
xdg-app-0.4.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdg-app'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9d7ccf9dbd

Comment 8 Fedora Update System 2015-09-29 15:00:45 UTC
xdg-app-0.4.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-07219a7d28

Comment 9 Fedora Update System 2015-10-01 23:54:08 UTC
xdg-app-0.4.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdg-app'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-07219a7d28

Comment 10 Fedora Update System 2015-10-02 01:49:56 UTC
xdg-app-0.4.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdg-app'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-07219a7d28

Comment 11 Fedora Update System 2015-10-02 15:22:34 UTC
xdg-app-0.4.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d173dcc33

Comment 12 Fedora Update System 2015-10-04 01:51:29 UTC
xdg-app-0.4.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xdg-app'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d173dcc33

Comment 13 Fedora Update System 2015-10-11 16:04:38 UTC
xdg-app-0.4.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.